## public Election::getPairwise

### Description    

```php
public Election->getPairwise ( ): CondorcetPHP\Condorcet\Algo\Pairwise
```

Return the Pairwise.
    

### Return value:   

*(```CondorcetPHP\Condorcet\Algo\Pairwise```)* Pairwise object.


---------------------------------------

### Related method(s)      

* [Election::getExplicitPairwise](../Election%20Class/public%20Election--getExplicitPairwise.md)    
* [Election::getResult](../Election%20Class/public%20Election--getResult.md)    

---------------------------------------

### Examples and explanation

* **[Manual - Advanced Results](https://github.com/julien-boudry/Condorcet/wiki/II-%23-C.-Result-%23-4.-Advanced-Results-Management)**    
